function FileData_Pairs(x)
{
x.t("active","instance");
x.t("active","servers");
x.t("active","node");
x.t("active","n-2");
x.t("active","host");
x.t("active","server");
x.t("upgrade","chapters");
x.t("upgrade","please");
x.t("upgrade","complete");
x.t("upgrade","procedures");
x.t("upgrade","cluster");
x.t("upgrade","software");
x.t("upgrade","step");
x.t("upgrade","wem");
x.t("upgrade","process");
x.t("upgrade","result");
x.t("example","upgrade");
x.t("example","/shareddir/ems-share");
x.t("example","uses");
x.t("example","main.cf");
x.t("example","logical");
x.t("example","configuration");
x.t("example","node1");
x.t("example","screen");
x.t("example","valid");
x.t("example","ems-service");
x.t("example","ems-rg");
x.t("example","call");
x.t("example","following");
x.t("example","names");
x.t("root","run");
x.t("administrators","advised");
x.t("sqlfiles.tar","file");
x.t("wemmount","wemvolume");
x.t("wemmount","requires");
x.t("wemmount","mountpoint");
x.t("wemmount","volume");
x.t("possible","create");
x.t("appendix","create");
x.t("appendix","provides");
x.t("appendix","works");
x.t("appendix","information");
x.t("t5220","servers");
x.t("below","upgrade");
x.t("below","sample");
x.t("below","step");
x.t("below","resources");
x.t("latest","version");
x.t("properties","resource");
x.t("properties","step");
x.t("properties","enter");
x.t("placed","ems_home");
x.t("provide","parameters");
x.t("provide","redundancy");
x.t("pid","file");
x.t("hardware","chapters");
x.t("hardware","requirements");
x.t("hardware","information");
x.t("hardware","described");
x.t("chapters","guide");
x.t("version","12.0");
x.t("version","oracle");
x.t("version","web");
x.t("rather","command");
x.t("rather","standalone");
x.t("role","active");
x.t("taking","ownership");
x.t("255.255.255.0","mount");
x.t("/apps/wem/","blockdevice");
x.t("shown","below");
x.t("shown","diagram");
x.t("preferred","server");
x.t("files","placed");
x.t("files","scripts");
x.t("files","press");
x.t("files","ems_home");
x.t("files","database");
x.t("files","configuration");
x.t("create","failover");
x.t("create","single");
x.t("create","file");
x.t("create","network");
x.t("create","resource");
x.t("create","redundant");
x.t("create","node-1");
x.t("create","folder");
x.t("create","ems-rg");
x.t("create","global");
x.t("describes","process");
x.t("describes","installation");
x.t("refer","vcs");
x.t("refer","solaris");
x.t("refer","installing");
x.t("refer","configuring");
x.t("refer","oracle");
x.t("refer","install");
x.t("refer","troubleshooting");
x.t("refer","relevant");
x.t("situation","guide");
x.t("installed","latest");
x.t("installed","mode");
x.t("installed","servers");
x.t("installed","minimum");
x.t("patches","described");
x.t("failover","upgrade");
x.t("failover","mode");
x.t("failover","happening");
x.t("failover","group");
x.t("failover","during");
x.t("failover","resource");
x.t("currently","active");
x.t("currently","port");
x.t("currently","standby");
x.t("description","enter");
x.t("tree","group");
x.t("-sys","node1");
x.t("-sys","node2");
x.t("instance","web");
x.t("required","installing");
x.t("required","software");
x.t("required","upgrading");
x.t("instructions","installing");
x.t("instructions","specific");
x.t("/shareddir/ems-share","important");
x.t("binary","path");
x.t("various","types");
x.t("12.0","later");
x.t("12.0","newer");
x.t("once","upgrade");
x.t("ensures","resource");
x.t("ensures","switchover/failover");
x.t("ensures","switch");
x.t("normal","database");
x.t("dbclusterupgrade.sh","step");
x.t("recommend","cluster");
x.t("ipmp","feature");
x.t("ipmp","wem");
x.t("ipmp","groups");
x.t("ipmp","proprietary");
x.t("completion","confirmation");
x.t("oficial","solaris");
x.t("execute","cluster");
x.t("container","place");
x.t("current","active");
x.t("current","online/offline");
x.t("current","status");
x.t("current","network");
x.t("current","node");
x.t("online/offline","status");
x.t("confirmed","either");
x.t("try","restart");
x.t("vxfs","fsckopt");
x.t("wem-service","resource");
x.t("enabled","enable");
x.t("line","important");
x.t("line","installation");
x.t("uses","default");
x.t("uses","port_list");
x.t("uses","ems-service");
x.t("last","task");
x.t("scripts","files");
x.t("scripts","provided");
x.t("scripts","again");
x.t("scripts","identical");
x.t("later","point");
x.t("later","release");
x.t("until","following");
x.t("shows","n-2");
x.t("vcs","first");
x.t("vcs","documentation");
x.t("vcs","similar");
x.t("vcs","process");
x.t("vcs","itself");
x.t("vcs","order");
x.t("vcs","following");
x.t("vcs","installation");
x.t("mode","upgrade");
x.t("mode","appendix");
x.t("mode","rather");
x.t("mode","shown");
x.t("mode","vcs");
x.t("mode","servers");
x.t("mode","updating");
x.t("mode","config");
x.t("mode","step");
x.t("mode","section");
x.t("mode","wem");
x.t("mode","disable");
x.t("mode","described");
x.t("mode","following");
x.t("mode","using");
x.t("mode","updated");
x.t("provided","part");
x.t("provided","supported");
x.t("provided","choose");
x.t("displays","press");
x.t("displays","following");
x.t("displays","clreslogicalhostname");
x.t("press","enter");
x.t("errors","prerequisite");
x.t("necessary","run");
x.t("necessary","using");
x.t("votes","device");
x.t("votes","node");
x.t("administrator","name");
x.t("mounting","shared-disk");
x.t("wemfailover","application");
x.t("wemfailover","systemlist");
x.t("wemvolume","requires");
x.t("wemvolume","wemservice");
x.t("wemvolume","diskgroup");
x.t("sample","main.cf");
x.t("sample","configurations");
x.t("please","refer");
x.t("please","gui");
x.t("open","next");
x.t("open","main");
x.t("change","properties");
x.t("change","later");
x.t("change","nodelist");
x.t("change","select");
x.t("change","removing");
x.t("exit","back");
x.t("uninstall","upgrade");
x.t("uninstall","wem");
x.t("uninstall","process");
x.t("uninstall","result");
x.t("time","clients");
x.t("initially","active");
x.t("initially","redundant");
x.t("ensuring","successful");
x.t("lot","common");
x.t("multiple","servers");
x.t("multiple","wem");
x.t("however","ipmp");
x.t("however","veritas");
x.t("explains","create");
x.t("main.cf","file");
x.t("main.cf","configuration");
x.t("sort","data");
x.t("networks","face");
x.t("product","documentation");
x.t("default","monitored");
x.t("default","path");
x.t("default","/etc/hosts");
x.t("default","port_list");
x.t("default","step");
x.t("property","change");
x.t("property","default");
x.t("property","enter");
x.t("property","screen");
x.t("reconnect","upgrade");
x.t("put","n-2");
x.t("back","role");
x.t("back","resource");
x.t("back","cluster");
x.t("element","manager");
x.t("single","resource");
x.t("single","server");
x.t("servers","example");
x.t("servers","appendix");
x.t("servers","refer");
x.t("servers","complete");
x.t("servers","configuring");
x.t("servers","configured");
x.t("servers","cluster");
x.t("servers","software");
x.t("servers","switch");
x.t("servers","primary");
x.t("servers","equipped");
x.t("servers","using");
x.t("servers","behavior");
x.t("precedence","system");
x.t("items","either");
x.t("start","ems");
x.t("start","installing");
x.t("start","configuring");
x.t("start","wem");
x.t("start","stopprogram");
x.t("start","two");
x.t("start","installation");
x.t("new","schema");
x.t("new","sql");
x.t("happening","n-1");
x.t("access","main");
x.t("installments","rhel");
x.t("certain","wem");
x.t("nic","wemnic");
x.t("closely","installing");
x.t("configurations","oracle");
x.t("command","line");
x.t("command","completed");
x.t("command","confirm");
x.t("command","display");
x.t("command","switch");
x.t("command","disable");
x.t("command","scstat");
x.t("clustered","environment");
x.t("top","nodelist");
x.t("choice","solaris");
x.t("autostartlist","pnstextappsucs3");
x.t("file","psmon");
x.t("file","follows");
x.t("file","directory");
x.t("file","resource-groups");
x.t("file","configuration");
x.t("file","process");
x.t("file","n-2");
x.t("appropriately","important");
x.t("status","required");
x.t("status","shows");
x.t("status","monitored");
x.t("status","confirm");
x.t("status","cluster");
x.t("status","resources");
x.t("advised","connected");
x.t("(shared)","address");
x.t("continues","until");
x.t("continues","behave");
x.t("again","n-1");
x.t("need","refer");
x.t("need","online");
x.t("installing","failover");
x.t("installing","web");
x.t("installing","wem");
x.t("installing","along");
x.t("solaris","refer");
x.t("solaris","complete");
x.t("solaris","rhel");
x.t("solaris","cluster");
x.t("solaris","software");
x.t("solaris","operating");
x.t("solaris","documentation");
x.t("solaris","radio");
x.t("solaris","installation");
x.t("during","uninstall");
x.t("during","installation");
x.t("complete","unmount");
x.t("complete","point");
x.t("complete","select");
x.t("complete","directory");
x.t("complete","configuration");
x.t("complete","n-1");
x.t("complete","information");
x.t("complete","following");
x.t("group","example");
x.t("group","below");
x.t("group","properties");
x.t("group","failover");
x.t("group","ensures");
x.t("group","recommend");
x.t("group","container");
x.t("group","wemfailover");
x.t("group","complete");
x.t("group","menu");
x.t("group","name");
x.t("group","changed");
x.t("group","resource");
x.t("group","begin");
x.t("group","hagrp");
x.t("group","ownership");
x.t("group","managed");
x.t("group","cluster");
x.t("group","step");
x.t("group","section");
x.t("group","node");
x.t("group","follow");
x.t("group","enter");
x.t("group","specifically");
x.t("group","configuration");
x.t("group","n-1");
x.t("group","online");
x.t("group","ems-rg");
x.t("group","prevents");
x.t("group","created");
x.t("group","following");
x.t("group","standby");
x.t("group","contains");
x.t("monitored","pid");
x.t("monitored","process");
x.t("ems","change");
x.t("ems","machine");
x.t("ems","directory");
x.t("ems","server");
x.t("machine","start-up");
x.t("menu","switching");
x.t("menu","select");
x.t("menu","step");
x.t("menu","process");
x.t("add","properties");
x.t("add","node/zone");
x.t("add","network");
x.t("add","logical");
x.t("add","additional");
x.t("add","data");
x.t("confirmation","command");
x.t("confirmation","screen");
x.t("confirmation","n-1");
x.t("/server/scripts","folder");
x.t("node/zone","top");
x.t("cisco","ucs");
x.t("cisco","systems");
x.t("-modify","resource-name");
x.t("guide","recommend");
x.t("guide","appears");
x.t("guide","important");
x.t("guide","server");
x.t("sun","servers");
x.t("sun","cluster");
x.t("sun","netra");
x.t("assume","installation");
x.t("network","administrators");
x.t("network","resource");
x.t("network","data");
x.t("network","resources");
x.t("two-server","cluster");
x.t("remove","node");
x.t("remove","n-2");
x.t("pnstextappsucs1","pnstextappsucs3");
x.t("fsckopt","nic");
x.t("availability","mode");
x.t("availability","follows");
x.t("availability","redundancy");
x.t("possibility","service");
x.t("configuring","ipmp");
x.t("configuring","high");
x.t("configuring","resource");
x.t("configuring","cluster");
x.t("overview","procedures");
x.t("overview","section");
x.t("postgres","administrator");
x.t("postgres","default");
x.t("postgres","config");
x.t("postgres","database");
x.t("offline","ipmp");
x.t("offline","point");
x.t("behave","standalone");
x.t("sure","provide");
x.t("sure","resource");
x.t("hares","-modify");
x.t("high","availability");
x.t("high","availabilty");
x.t("requirements","requirements");
x.t("requirements","implementing");
x.t("requirements","section");
x.t("requirements","wem");
x.t("start-up","creating");
x.t("specified","/etc/hosts");
x.t("clresourcegroup","create");
x.t("clresourcegroup","online");
x.t("pnstextappsucs3","autostartlist");
x.t("pnstextappsucs3","application");
x.t("requires","wemmount");
x.t("requires","wemvolume");
x.t("requires","wemdg");
x.t("requires","wemip");
x.t("requires","wemnic");
x.t("installations","wem");
x.t("installations","systems");
x.t("clusterware","supported");
x.t("clusterware","symantec");
x.t("prerequisites","installation");
x.t("path","/users/ems");
x.t("path","ems_dir");
x.t("path","saving");
x.t("path","shell");
x.t("path","shared");
x.t("path","clsetup");
x.t("creating","mounting");
x.t("creating","configuring");
x.t("creating","resource");
x.t("common","solaris");
x.t("common","floating");
x.t("common","configuration");
x.t("name","preferred");
x.t("name","-sys");
x.t("name","press");
x.t("name","resource");
x.t("name","step");
x.t("name","assigned");
x.t("name","node-2");
x.t("name","ems-dsr");
x.t("name","ems-rg");
x.t("name","system");
x.t("psmon","monitor");
x.t("forcestop","pidfiles");
x.t("oracle","product");
x.t("oracle","solaris");
x.t("oracle","complete");
x.t("oracle","clusterware");
x.t("oracle","cluster");
x.t("follows","main.cf");
x.t("follows","web");
x.t("follows","confirm");
x.t("follows","null");
x.t("clients","cannot");
x.t("clients","log");
x.t("changed","selecting");
x.t("nodelist","property");
x.t("nodelist","resource");
x.t("nodelist","select");
x.t("nodelist","step");
x.t("nodelist","contains");
x.t("returning","inactive");
x.t("previously","updated");
x.t("rhel","vcs");
x.t("rhel","during");
x.t("rhel","platform");
x.t("rhel","installation");
x.t("perform","installation");
x.t("/etc/hosts","floating");
x.t("/etc/hosts","directory");
x.t("/etc/hosts","folder");
x.t("/etc/hosts","ems-service");
x.t("part","application");
x.t("part","installation");
x.t("dependency","tree");
x.t("provides","instructions");
x.t("provides","broad");
x.t("provides","information");
x.t("floating","(shared)");
x.t("floating","address");
x.t("port_list","property");
x.t("port_list","data");
x.t("exists","ems-rg");
x.t("updating","postgres");
x.t("updating","postgresql");
x.t("updating","databases");
x.t("secondary","node");
x.t("parameters","during");
x.t("pidfiles","/users/ems/server/psmon.pid");
x.t("/dev/vx/dsk/wemdg/wemvol","fstype");
x.t("place","formerly");
x.t("place","resources");
x.t("continue","active");
x.t("continue","open");
x.t("continue","select");
x.t("continue","receive");
x.t("continue","step");
x.t("continue","enter");
x.t("continue","screen");
x.t("continue","n-1");
x.t("continue","update");
x.t("completed","successfully");
x.t("ems_home","/server/scripts");
x.t("ems_home","/server/etc");
x.t("restart","wem");
x.t("tel","408-526-4000");
x.t("web","element");
x.t("address","example");
x.t("address","configured");
x.t("address","shared");
x.t("address","associated");
x.t("address","10.4.83.151");
x.t("rest","appendix");
x.t("confirm","current");
x.t("confirm","screen");
x.t("confirm","following");
x.t("explained","section");
x.t("allows","choice");
x.t("unmount","shared");
x.t("wemservice","requires");
x.t("wemservice","wemip");
x.t("wemservice","startprogram");
x.t("started","default");
x.t("started","new");
x.t("quit","exit");
x.t("quit","return");
x.t("critical","attribute");
x.t("rely","running");
x.t("procedures","high");
x.t("procedures","follow");
x.t("resource","status");
x.t("resource","group");
x.t("resource","hares");
x.t("resource","dependency");
x.t("resource","logical");
x.t("resource","ownership");
x.t("resource","step");
x.t("resource","follow");
x.t("resource","groups");
x.t("resource","include");
x.t("resource","failure");
x.t("resource","ems-service");
x.t("resource","subnet");
x.t("resource","standby");
x.t("contain","network");
x.t("device","online");
x.t("device","eth0");
x.t("postgresql","config");
x.t("postgresql","server");
x.t("switching","active");
x.t("diskgroup","wemdg");
x.t("diskgroup","volume");
x.t("second","cluster");
x.t("second","node");
x.t("earlier","vcs");
x.t("attribute","wem-service");
x.t("attribute","standby");
x.t("redundancy","multiple");
x.t("redundancy","installations");
x.t("redundancy","using");
x.t("begin","adding");
x.t("begin","update");
x.t("failed","loss");
x.t("/server/etc","folder");
x.t("supported","solaris");
x.t("supported","sun");
x.t("supported","oracle");
x.t("configured","failover");
x.t("configured","servers");
x.t("configured","oracle");
x.t("configured","/etc/hosts");
x.t("configured","cluster");
x.t("configured","similar");
x.t("configured","server");
x.t("commands","completed");
x.t("commands","directory");
x.t("commands","n-2");
x.t("commands","run");
x.t("display","current");
x.t("display","reflects");
x.t("display","following");
x.t("point","return");
x.t("point","database");
x.t("point","enter");
x.t("point","n-2");
x.t("config","files");
x.t("config","message");
x.t("config","file...this");
x.t("prompt","enter");
x.t("hagrp","-switch");
x.t("hagrp","-enable");
x.t("hagrp","-disable");
x.t("install","uninstall");
x.t("install","second");
x.t("install","configure");
x.t("install","appropriate");
x.t("install","storage");
x.t("logical","hostname");
x.t("disk","path");
x.t("disk","first");
x.t("next","step");
x.t("next","screen");
x.t("ownership","step");
x.t("ownership","ems-rg");
x.t("ownership","order");
x.t("ownership","resources");
x.t("fail","using");
x.t("symantec","vcs");
x.t("symantec","need");
x.t("symantec","veritas");
x.t("button","provided");
x.t("button","installation");
x.t("appears","updating");
x.t("appears","conflict");
x.t("minimum","two");
x.t("feature","provided");
x.t("feature","supported");
x.t("options","installing");
x.t("means","execute");
x.t("select","preferred");
x.t("select","group");
x.t("select","name");
x.t("select","resource");
x.t("select","node");
x.t("select","option");
x.t("emsscfo","server");
x.t("bringing","resource");
x.t("databases","complete");
x.t("databases","point");
x.t("databases","node");
x.t("databases","update");
x.t("allowed","run");
x.t("reason","please");
x.t("first","try");
x.t("first","cluster");
x.t("first","installation");
x.t("standalone","mode");
x.t("standalone","wem");
x.t("gui","perform");
x.t("managed","web");
x.t("number","press");
x.t("mountpoint","/apps/wem/");
x.t("cluster","upgrade");
x.t("cluster","binary");
x.t("cluster","mode");
x.t("cluster","product");
x.t("cluster","assume");
x.t("cluster","name");
x.t("cluster","resource");
x.t("cluster","commands");
x.t("cluster","supported");
x.t("cluster","feature");
x.t("cluster","reflected");
x.t("cluster","software");
x.t("cluster","transport");
x.t("cluster","important");
x.t("cluster","node");
x.t("cluster","switchover");
x.t("cluster","nodes");
x.t("cluster","configure");
x.t("cluster","two");
x.t("cluster","installation");
x.t("cluster","server");
x.t("reflected","creating");
x.t("software","possible");
x.t("software","patches");
x.t("software","12.0");
x.t("software","configuring");
x.t("software","supported");
x.t("software","chapter");
x.t("software","wem");
x.t("software","section");
x.t("software","database");
x.t("software","switchover");
x.t("software","n-1");
x.t("software","n-2");
x.t("software","configure");
x.t("software","appropriate");
x.t("software","documented");
x.t("software","(vcs)");
x.t("software","using");
x.t("specifies","configuration");
x.t("chapter","create");
x.t("chapter","however");
x.t("chapter","complete");
x.t("chapter","release");
x.t("chapter","important");
x.t("chapter","information");
x.t("different","prerequisites");
x.t("processes","start");
x.t("processes","step");
x.t("processes","prevents");
x.t("move","next");
x.t("cannot","reconnect");
x.t("share","database");
x.t("share","data");
x.t("maintenance","mode");
x.t("receive","confirmation");
x.t("may","change");
x.t("blockdevice","/dev/vx/dsk/wemdg/wemvol");
x.t("step","upgrade");
x.t("step","once");
x.t("step","completion");
x.t("step","press");
x.t("step","start");
x.t("step","add");
x.t("step","confirmation");
x.t("step","network");
x.t("step","place");
x.t("step","web");
x.t("step","resource");
x.t("step","prompt");
x.t("step","logical");
x.t("step","next");
x.t("step","select");
x.t("step","databases");
x.t("step","prepare");
x.t("step","login");
x.t("step","enter");
x.t("step","prompted");
x.t("step","scroll");
x.t("step","main");
x.t("step","sqlfiles");
x.t("step","data");
x.t("step","copy");
x.t("step","run");
x.t("step","installation");
x.t("upgraded","successfully");
x.t("upgraded","n-2");
x.t("begins","installing");
x.t("restartlimit","diskgroup");
x.t("resource-group's","disable");
x.t("wem","version");
x.t("wem","failover");
x.t("wem","installed");
x.t("wem","vcs");
x.t("wem","servers");
x.t("wem","high");
x.t("wem","part");
x.t("wem","software");
x.t("wem","processes");
x.t("wem","upgraded");
x.t("wem","redundant");
x.t("wem","node");
x.t("wem","thus");
x.t("wem","process");
x.t("wem","n-1");
x.t("wem","inactive");
x.t("wem","application");
x.t("wem","port");
x.t("wem","service");
x.t("wem","starts");
x.t("wem","installation");
x.t("wem","standby");
x.t("wem","server");
x.t("redundant","mode");
x.t("redundant","web");
x.t("redundant","node");
x.t("redundant","instances");
x.t("redundant","server");
x.t("section","describes");
x.t("section","ipmp");
x.t("section","explains");
x.t("section","guide");
x.t("section","provides");
x.t("section","updating");
x.t("section","specifies");
x.t("section","directed");
x.t("implementing","high");
x.t("restricted","two");
x.t("changes","required");
x.t("release","please");
x.t("release","step");
x.t("directory","example");
x.t("directory","servers");
x.t("directory","path");
x.t("directory","name");
x.t("/users/ems","logical");
x.t("types","network");
x.t("identical","ensures");
x.t("identical","devices");
x.t("loss","connectivity");
x.t("verify","current");
x.t("switchover/failover","servers");
x.t("properly","configured");
x.t("transport","paths");
x.t("works","closely");
x.t("important","refer");
x.t("important","currently");
x.t("important","certain");
x.t("important","network");
x.t("important","oracle");
x.t("important","install");
x.t("important","database");
x.t("important","ensure");
x.t("important","configuration");
x.t("important","process");
x.t("important","n-2");
x.t("important","veritas");
x.t("important","following");
x.t("node","taking");
x.t("node","shown");
x.t("node","necessary");
x.t("node","uninstall");
x.t("node","start");
x.t("node","status");
x.t("node","cisco");
x.t("node","sure");
x.t("node","name");
x.t("node","nodelist");
x.t("node","resource");
x.t("node","hagrp");
x.t("node","ownership");
x.t("node","install");
x.t("node","step");
x.t("node","resource-group's");
x.t("node","wem");
x.t("node","important");
x.t("node","switchover");
x.t("node","(system)");
x.t("node","n-1");
x.t("node","n-2");
x.t("node","online");
x.t("node","disable");
x.t("node","mount");
x.t("node","using");
x.t("logicalhostname","resource");
x.t("switch","servers");
x.t("switch","group");
x.t("switch","resource");
x.t("switch","correctly");
x.t("untar","file");
x.t("assigned","during");
x.t("5432","may");
x.t("stopprogram","/users/ems/postgres//bin/emsctl");
x.t("steps","upgrade");
x.t("steps","uninstall");
x.t("steps","add");
x.t("steps","remove");
x.t("steps","install");
x.t("steps","return");
x.t("steps","n-2");
x.t("steps","defined");
x.t("steps","bring");
x.t("steps","update");
x.t("ems_dir","default");
x.t("hostname","example");
x.t("hostname","failover");
x.t("hostname","confirmation");
x.t("hostname","common");
x.t("hostname","floating");
x.t("hostname","resource");
x.t("hostname","configured");
x.t("hostname","step");
x.t("hostname","hostname");
x.t("hostname","enter");
x.t("hostname","examples");
x.t("hostname","adding");
x.t("hostname","resources");
x.t("follow","step");
x.t("follow","steps");
x.t("task","displays");
x.t("connected","clients");
x.t("prepare","switchover");
x.t("enable","resource");
x.t("primary","host");
x.t("groups","refer");
x.t("groups","menu");
x.t("groups","creating");
x.t("groups","contain");
x.t("groups","step");
x.t("groups","online");
x.t("groups","resources");
x.t("node-1","node");
x.t("override","default");
x.t("return","resource");
x.t("return","main");
x.t("return","n-2");
x.t("return","removing");
x.t("folder","identical");
x.t("folder","n-1");
x.t("folder","script");
x.t("folder","ems-service");
x.t("folder","called");
x.t("folder","run");
x.t("thus","ensuring");
x.t("fully","installing");
x.t("successfully","press");
x.t("successfully","returning");
x.t("successfully","resource");
x.t("successfully","bringing");
x.t("successfully","move");
x.t("successfully","step");
x.t("successfully","configure");
x.t("operating","system");
x.t("equipped","hardware");
x.t("environment","means");
x.t("environment","section");
x.t("login","root");
x.t("option","create");
x.t("option","change");
x.t("option","add");
x.t("option","remove");
x.t("option","nodelist");
x.t("option","quit");
x.t("option","resource");
x.t("option","emsscfo");
x.t("option","switch");
x.t("option","show");
x.t("option","n-2");
x.t("option","ems-rg");
x.t("option","finish");
x.t("message","normal");
x.t("message","command");
x.t("message","clresourcegroup");
x.t("message","commands");
x.t("message","appears");
x.t("message","database");
x.t("message","data");
x.t("node-2","node");
x.t("newer","installed");
x.t("database","necessary");
x.t("database","started");
x.t("database","schema");
x.t("database","information");
x.t("database","port");
x.t("database","updated");
x.t("schema","previously");
x.t("schema","upgraded");
x.t("schema","created");
x.t("schema","updated");
x.t("appear","nodelist");
x.t("previous","chapter");
x.t("resource-groups","resources");
x.t("documentation","situation");
x.t("documentation","precedence");
x.t("documentation","start");
x.t("documentation","solaris");
x.t("documentation","installing");
x.t("documentation","oracle");
x.t("documentation","install");
x.t("documentation","following");
x.t("ensure","installed");
x.t("enter","create");
x.t("enter","ems");
x.t("enter","complete");
x.t("enter","postgres");
x.t("enter","name");
x.t("enter","continue");
x.t("enter","confirm");
x.t("enter","logical");
x.t("enter","select");
x.t("enter","step");
x.t("enter","important");
x.t("enter","database");
x.t("enter","enter");
x.t("enter","prompted");
x.t("enter","scstat");
x.t("enter","clsetup");
x.t("enter","update");
x.t("switchover","resource");
x.t("switchover","running");
x.t("switchover","n-1");
x.t("switchover","n-2");
x.t("switchover","standby");
x.t("on-screen","description");
x.t("prompted","create");
x.t("prompted","property");
x.t("prompted","add");
x.t("prompted","continue");
x.t("prompted","begin");
x.t("prompted","logical");
x.t("prompted","select");
x.t("prompted","override");
x.t("prompted","manage");
x.t("prompted","update");
x.t("null","step");
x.t("scroll","on-screen");
x.t("shared-disk","example");
x.t("fstype","vxfs");
x.t("408-526-4000","fax");
x.t("instances","web");
x.t("configuration","upgrade");
x.t("configuration","example");
x.t("configuration","below");
x.t("configuration","files");
x.t("configuration","follows");
x.t("configuration","logical");
x.t("configuration","changes");
x.t("configuration","nodes");
x.t("configuration","information");
x.t("specifically","wem");
x.t("include","logical");
x.t("troubleshooting","appendix");
x.t("broad","overview");
x.t("saving","new");
x.t("failure","vcs");
x.t("running","active");
x.t("running","web");
x.t("running","processes");
x.t("running","n-1");
x.t("running","scstat");
x.t("similar","shown");
x.t("similar","sun");
x.t("main","menu");
x.t("additional","network");
x.t("additional","data");
x.t("proprietary","software");
x.t("/users/ems/postgres//bin/emsctl","start");
x.t("/users/ems/postgres//bin/emsctl","forcestop");
x.t("availabilty","servers");
x.t("netra","t5220");
x.t("selecting","option");
x.t("file...this","upgrade");
x.t("specific","symantec");
x.t("wemvol","wemip");
x.t("(system)","ensures");
x.t("manager","installed");
x.t("manager","failover");
x.t("manager","multiple");
x.t("manager","single");
x.t("manager","servers");
x.t("manager","clustered");
x.t("manager","two-server");
x.t("manager","exists");
x.t("manager","software");
x.t("manager","begins");
x.t("manager","redundant");
x.t("manager","running");
x.t("process","example");
x.t("process","complete");
x.t("process","overview");
x.t("process","postgres");
x.t("process","configured");
x.t("process","radio");
x.t("process","n-1");
x.t("process","upgrading");
x.t("process","result");
x.t("process","monitor");
x.t("process","described");
x.t("radio","button");
x.t("node1","enter");
x.t("node1","switchover");
x.t("ems-dsr","example");
x.t("ems-dsr","ems-rg");
x.t("sqlfiles","step");
x.t("sqlfiles","folder");
x.t("ucs","servers");
x.t("systems","tel");
x.t("systems","rely");
x.t("shell","environment");
x.t("screen","last");
x.t("screen","displays");
x.t("screen","press");
x.t("screen","confirmation");
x.t("screen","allows");
x.t("screen","display");
x.t("screen","select");
x.t("screen","step");
x.t("screen","enter");
x.t("services","menu");
x.t("services","step");
x.t("n-1","currently");
x.t("n-1","initially");
x.t("n-1","put");
x.t("n-1","continues");
x.t("n-1","offline");
x.t("n-1","high");
x.t("n-1","maintenance");
x.t("n-1","step");
x.t("n-1","untar");
x.t("n-1","important");
x.t("n-1","prompted");
x.t("n-1","n-2");
x.t("n-1","online");
x.t("n-1","switched");
x.t("n-1","bring");
x.t("n-1","sql");
x.t("n-1","remains");
x.t("n-1","updated");
x.t("cluster-related","commands");
x.t("valid","main.cf");
x.t("node2","critical");
x.t("node2","hagrp");
x.t("node2","following");
x.t("uninstalling","wem");
x.t("help","successfully");
x.t("diagram","below");
x.t("nodes","configured");
x.t("nodes","n-1");
x.t("nodes","cluster-related");
x.t("nodes","online");
x.t("online","installing");
x.t("online","resource");
x.t("online","step");
x.t("online","important");
x.t("online","follow");
x.t("online","screen");
x.t("online","n-1");
x.t("online","n-2");
x.t("online","ems-rg");
x.t("online","quorum");
x.t("online","two");
x.t("upgrading","web");
x.t("upgrading","wem");
x.t("n-2","active");
x.t("n-2","currently");
x.t("n-2","initially");
x.t("n-2","back");
x.t("n-2","postgres");
x.t("n-2","offline");
x.t("n-2","nodelist");
x.t("n-2","continue");
x.t("n-2","resource");
x.t("n-2","allowed");
x.t("n-2","share");
x.t("n-2","maintenance");
x.t("n-2","step");
x.t("n-2","appear");
x.t("n-2","enter");
x.t("n-2","n-2");
x.t("n-2","online");
x.t("n-2","installation");
x.t("script","files");
x.t("show","current");
x.t("along","apache");
x.t("platform","vcs");
x.t("corruption","hagrp");
x.t("corruption","following");
x.t("veritas","supported");
x.t("veritas","cluster");
x.t("veritas","software");
x.t("host","wem");
x.t("host","server");
x.t("information","refer");
x.t("information","scripts");
x.t("information","configuring");
x.t("information","processes");
x.t("information","chapter");
x.t("information","n-1");
x.t("information","help");
x.t("information","java-related");
x.t("configure","appropriately");
x.t("configure","web");
x.t("configure","diskgroup");
x.t("configure","redundant");
x.t("data","files");
x.t("data","directory");
x.t("data","services");
x.t("data","corruption");
x.t("data","service");
x.t("appropriate","software");
x.t("appropriate","operating");
x.t("defined","installing");
x.t("shared","disk");
x.t("shared","data");
x.t("shared","two");
x.t("ems-service","logical");
x.t("ems-service","step");
x.t("ems-service","hostname");
x.t("ems-service","ems-dsr");
x.t("ems-service","ems-service");
x.t("ems-service","used");
x.t("examples","rest");
x.t("ems-rg","command");
x.t("ems-rg","group");
x.t("ems-rg","commands");
x.t("ems-rg","step");
x.t("ems-rg","n-2");
x.t("ems-rg","ems-service");
x.t("ems-rg","used");
x.t("ems-rg","r_description=");
x.t("removing","resource");
x.t("removing","inactive");
x.t("inactive","node");
x.t("inactive","server");
x.t("switched","back");
x.t("result","sort");
x.t("fax","408-527-0883");
x.t("monitor","chapter");
x.t("monitor","wem");
x.t("monitor","server");
x.t("formerly","active");
x.t("reflects","properly");
x.t("successful","upgrade");
x.t("successful","following");
x.t("documented","symantec");
x.t("application","start");
x.t("application","wemservice");
x.t("application","resource");
x.t("application","first");
x.t("application","node");
x.t("case","wem");
x.t("disable","current");
x.t("disable","resource");
x.t("disable","attribute");
x.t("disable","cluster");
x.t("port","hardware");
x.t("port","number");
x.t("port","5432");
x.t("choose","required");
x.t("described","installing");
x.t("described","earlier");
x.t("described","fully");
x.t("described","operating");
x.t("described","removing");
x.t("described","server");
x.t("global","disk");
x.t("quorum","votes");
x.t("finish","updating");
x.t("called","sqlfiles");
x.t("two","servers");
x.t("two","sun");
x.t("two","cluster");
x.t("two","nodes");
x.t("two","server");
x.t("scstat","command");
x.t("scstat","used");
x.t("/users/ems/server/psmon.pid","restartlimit");
x.t("connectivity","confirmed");
x.t("correctly","following");
x.t("prevents","failover");
x.t("prevents","secondary");
x.t("copy","sqlfiles.tar");
x.t("itself","lot");
x.t("mount","wemmount");
x.t("mount","resource");
x.t("mount","shared");
x.t("netmask","255.255.255.0");
x.t("clsetup","create");
x.t("clsetup","open");
x.t("clsetup","log");
x.t("call","group");
x.t("created","successfully");
x.t("created","schema");
x.t("java-related","errors");
x.t("package","explained");
x.t("order","upgrade");
x.t("order","disable");
x.t("wemdg","diskgroup");
x.t("wemdg","resource");
x.t("wemdg","upgrading");
x.t("wemdg","wemip");
x.t("wemdg","volume");
x.t("manage","failover");
x.t("manage","networks");
x.t("manage","bring");
x.t("service","uses");
x.t("service","follows");
x.t("service","started");
x.t("service","resource");
x.t("service","step");
x.t("service","disruption");
x.t("service","resources");
x.t("system","however");
x.t("system","servers");
x.t("system","cisco");
x.t("system","requirements");
x.t("system","uninstalling");
x.t("following","example");
x.t("following","version");
x.t("following","items");
x.t("following","command");
x.t("following","options");
x.t("following","steps");
x.t("following","message");
x.t("following","screen");
x.t("following","installation");
x.t("following","warning");
x.t("following","describe");
x.t("either","different");
x.t("either","software");
x.t("either","node");
x.t("used","example");
x.t("used","logical");
x.t("used","first");
x.t("used","verify");
x.t("run","dbclusterupgrade.sh");
x.t("run","wem");
x.t("run","scstat");
x.t("run","clsetup");
x.t("run","either");
x.t("run","sql");
x.t("subnet","enter");
x.t("starts","running");
x.t("(vcs)","section");
x.t("relevant","documentation");
x.t("storage","foundation");
x.t("systemlist","pnstextappsucs1");
x.t("using","instructions");
x.t("using","solaris");
x.t("using","oracle");
x.t("using","rhel");
x.t("using","cluster");
x.t("using","veritas");
x.t("using","following");
x.t("installation","provide");
x.t("installation","rather");
x.t("installation","refer");
x.t("installation","instructions");
x.t("installation","continues");
x.t("installation","complete");
x.t("installation","second");
x.t("installation","reason");
x.t("installation","restricted");
x.t("installation","section");
x.t("installation","important");
x.t("installation","steps");
x.t("installation","folder");
x.t("installation","previous");
x.t("installation","configuration");
x.t("installation","process");
x.t("installation","screen");
x.t("installation","package");
x.t("installation","used");
x.t("conflict","oficial");
x.t("r_description=","logicalhostname");
x.t("bring","resource");
x.t("bring","n-2");
x.t("prerequisite","steps");
x.t("apache","server");
x.t("warning","message");
x.t("wemip","nic");
x.t("wemip","requires");
x.t("wemip","wemservice");
x.t("wemip","device");
x.t("face","possibility");
x.t("adding","logical");
x.t("adding","data");
x.t("-switch","resource-group");
x.t("associated","specified");
x.t("names","two");
x.t("sql","files");
x.t("sql","scripts");
x.t("behavior","ems");
x.t("paths","online");
x.t("directed","installments");
x.t("volume","wemvolume");
x.t("volume","wemvol");
x.t("volume","mount");
x.t("-enable","resource");
x.t("disruption","server");
x.t("standby","mode");
x.t("standby","node");
x.t("describe","create");
x.t("eth0","address");
x.t("eth0","volume");
x.t("10.4.83.151","netmask");
x.t("-disable","resource");
x.t("-disable","resource-group");
x.t("log","time");
x.t("log","access");
x.t("startprogram","/users/ems/postgres//bin/emsctl");
x.t("resource-group","name");
x.t("resource-name","enabled");
x.t("server","example");
x.t("server","hardware");
x.t("server","complete");
x.t("server","ems");
x.t("server","sun");
x.t("server","oracle");
x.t("server","postgresql");
x.t("server","fail");
x.t("server","cluster");
x.t("server","software");
x.t("server","enter");
x.t("server","running");
x.t("server","n-1");
x.t("server","nodes");
x.t("server","n-2");
x.t("server","case");
x.t("server","manage");
x.t("server","installation");
x.t("server","standby");
x.t("resources","various");
x.t("resources","required");
x.t("resources","sample");
x.t("resources","need");
x.t("resources","menu");
x.t("resources","group");
x.t("resources","network");
x.t("resources","common");
x.t("resources","configured");
x.t("resources","step");
x.t("resources","enter");
x.t("resources","ems-rg");
x.t("resources","removing");
x.t("resources","manage");
x.t("resources","adding");
x.t("update","nodelist");
x.t("update","databases");
x.t("update","process");
x.t("update","screen");
x.t("update","successful");
x.t("contains","logical");
x.t("contains","n-1");
x.t("clreslogicalhostname","create");
x.t("devices","failed");
x.t("updated","active");
x.t("updated","shown");
x.t("updated","currently");
x.t("updated","cluster");
x.t("updated","step");
x.t("updated","wem");
x.t("updated","n-1");
x.t("remains","nodelist");
x.t("foundation","cluster");
x.t("wemnic","wemmount");
x.t("wemnic","device");
x.t("wemnic","mount");
}
